» Ubuntu » Пакеты » precise (12.04LTS) » ruby » ruby-password
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Источник: ruby-password  ]

Пакет: ruby-password (0.5.3-3) [universe]

Ссылки для ruby-password

Screenshot

Ресурсы Ubuntu:

Исходный код ruby-password:

Сопровождающий:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Внешние ресурсы:

Подобные пакеты:

Ruby library for handling passwords

Другие пакеты, относящиеся к ruby-password

  • зависимости
  • рекомендации
  • предложения
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    также виртуальный пакет, предоставляемый libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libcrack2 (>= 2.8.12)
    pro-active password checker library
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
  • dep: ruby-termios
    termios simple wrapper for ruby
  • dep: ruby1.8
    Interpreter of object-oriented scripting language Ruby 1.8

Загрузка ruby-password

Загрузить для всех доступных архитектур
Архитектура Размер пакета В установленном виде Файлы
amd64 11,1 Кб78,0 Кб [список файлов]
i386 10,9 Кб73,0 Кб [список файлов]